{if isset($car_blocks_data.search)}
	<div class="tabbable tabs-quick-search">
		<ul class="nav nav-tabs">
			<li class="active"><a data-toggle="tab" href="#tab-new-cars"><span>{lang key='simpla_search_new_cars'}</span></a></li>
			<li><a data-toggle="tab" href="#tab-used-cars"><span>{lang key='simpla_search_used_cars'}</span></a></li>
		</ul>

		<div class="tab-content ia-form">
			<div id="tab-new-cars" class="tab-pane active">
				<div class="ia-wrap">
					<form action="{$smarty.const.IA_URL}search/cars/" method="get" class="ia-form">
						<input type="hidden" name="auto_type" value="new">
						<div class="row-fluid">
							<div class="span4">
								<div class="control-group">
									<label class="control-label" for="as_body">{lang key='field_body_type'}:</label>
									<div class="controls">
										<select name="body" class="car-body span12">
											<option value="" {if !isset($smarty.get.body)}selected="selected"{/if}>{lang key='any'}</option>
											{foreach $car_blocks_data.search.body_types as $key => $title}
												<option value="{$key}" {if isset($smarty.get.body) && $smarty.get.body == $key}selected="selected"{/if}>{$title}</option>
											{/foreach}
										</select>
									</div>
								</div>
							</div>
							<div class="span8">
								<div class="control-group">
									<label class="control-label" for="cat-id-0">{lang key='make'}:</label>
									<div class="controls">
										<input type="hidden" name="mid" value="0">
										<select class="qs-car-make js-aqs span6" id="cat-id-0">
											<option value="">{lang key='any'}</option>
											{foreach $car_blocks_data.search.categories as $item}
												<option value="{$item.id}" {if isset($smarty.get.make) && $smarty.get.make == $item.id}selected="selected"{/if}>{$item.name}</option>
											{/foreach}
										</select>
									</div>
								</div>
							</div>
						</div>

						<div class="row-fluid">
							<div class="span6">
								<div class="control-group">
									<label class="control-label">{lang key='field_transmission'}:</label>
									<div class="controls">
										<select name="transmission" class="car-transmission span12">
											<option value="" {if !isset($smarty.get.transmission)}selected="selected"{/if}>{lang key='any'}</option>
											{foreach $car_blocks_data.search.transmission as $key => $title}
												<option value="{$key}" {if isset($smarty.get.transmission) && $smarty.get.transmission == $key}selected="selected"{/if}>{$title}</option>
											{/foreach}
										</select>
									</div>
								</div>
							</div>
							<div class="span6">
								<div class="control-group">
									<label class="control-label">{lang key='field_price'}:</label>
									<div class="controls">
										<input type="text" id="new-qs-car-price" value="0;{if $max_auto_price}{$max_auto_price}{else}150000{/if}" data-type="double" data-step="1000" style="display: none;" data-from="{if isset($smarty.get.price_from)}{$smarty.get.price_from}{else}0{/if}" data-to="{if isset($smarty.get.price_to)}{$smarty.get.price_to}{elseif $max_auto_price}{$max_auto_price}{else}150000{/if}">
										<input type="hidden" id="new-price_from" name="price_from" value="{if isset($smarty.get.price_from)}{$smarty.get.price_from}{else}0{/if}">
										<input type="hidden" id="new-price_to" name="price_to" value="{if isset($smarty.get.price_to)}{$smarty.get.price_to}{elseif $max_auto_price}{$max_auto_price}{else}150000{/if}">
									</div>
								</div>
							</div>
						</div>

						<div class="row-fluid">
							<div class="span8">
								<label for="new-qs-images" class="checkbox inline">
									<input type="checkbox" name="images" value="1" id="new-qs-images" {if isset($smarty.get.images) && $smarty.get.images}checked="checked"{/if}>
									{lang key='with_pictures_only'}
								</label>
								<label for="new-qs-sold" class="checkbox inline">
									<input type="checkbox" name="sold" value="1" id="new-qs-sold" {if isset($smarty.get.sold) && $smarty.get.sold}checked="checked"{/if}>
									{lang key='include_sold_listings'}
								</label>
							</div>
							<div class="span4 text-right">
								<button type="submit" class="btn btn-primary">{lang key='search'}</button>
							</div>
						</div>

					</form>
				</div>
			</div>
			<div id="tab-used-cars" class="tab-pane">
				<div class="ia-wrap">
					<form action="{$smarty.const.IA_URL}search/cars/" method="get" class="ia-form">
						<input type="hidden" name="auto_type" value="used">
						<div class="row-fluid">
							<div class="span4">
								<div class="control-group">
									<label class="control-label" for="as_body">{lang key='field_body_type'}:</label>
									<div class="controls">
										<select name="body" class="car-body span12">
											<option value="" {if !isset($smarty.get.body)}selected="selected"{/if}>{lang key='any'}</option>
											{foreach $car_blocks_data.search.body_types as $key => $title}
												<option value="{$key}" {if isset($smarty.get.body) && $smarty.get.body == $key}selected="selected"{/if}>{$title}</option>
											{/foreach}
										</select>
									</div>
								</div>
							</div>
							<div class="span8">
								<div class="control-group">
									<label class="control-label" for="cat-id-0">{lang key='make'}:</label>
									<div class="controls">
										<input type="hidden" name="mid" value="0">
										<select class="qs-car-make js-aqs span6" id="cat-id-0">
											<option value="">{lang key='any'}</option>
											{foreach $car_blocks_data.search.categories as $item}
												<option value="{$item.id}" {if isset($smarty.get.make) && $smarty.get.make == $item.id}selected="selected"{/if}>{$item.name}</option>
											{/foreach}
										</select>
									</div>
								</div>
							</div>
						</div>

						<div class="row-fluid">
							<div class="span6">
								<div class="control-group">
									<label class="control-label">{lang key='field_price'}:</label>
									<div class="controls">
										<input type="text" id="used-qs-car-price" value="0;{if $max_auto_price}{$max_auto_price}{else}150000{/if}" data-type="double" data-step="1000" style="display: none;" data-from="{if isset($smarty.get.price_from)}{$smarty.get.price_from}{else}0{/if}" data-to="{if isset($smarty.get.price_to)}{$smarty.get.price_to}{elseif $max_auto_price}{$max_auto_price}{else}150000{/if}">

										<input type="hidden" id="used-price_from" name="price_from" value="{if isset($smarty.get.price_from)}{$smarty.get.price_from}{else}0{/if}">
										<input type="hidden" id="used-price_to" name="price_to" value="{if isset($smarty.get.price_to)}{$smarty.get.price_to}{elseif $max_auto_price}{$max_auto_price}{else}150000{/if}">
									</div>
								</div>
							</div>
							<div class="span6">
								<div class="control-group">
									<label class="control-label">{lang key='field_release_year'}:</label>
									<div class="controls">
										<input type="text" id="used-qs-car-year" value="{$smarty.now|date_format:'%Y' - 20};{$smarty.now|date_format:'%Y'}" data-type="double" style="display: none;" data-from="{if isset($smarty.get.year_from)}{$smarty.get.year_from}{else}{$smarty.now|date_format:'%Y' - 20}{/if}" data-to="{if isset($smarty.get.year_to)}{$smarty.get.year_to}{else}{$smarty.now|date_format:'%Y'}{/if}">

										<input type="hidden" id="used-year_from" name="year_from" value="{if isset($smarty.get.year_from)}{$smarty.get.year_from}{else}{$smarty.now|date_format:'%Y' - 20}{/if}">
										<input type="hidden" id="used-year_to" name="year_to" value="{if isset($smarty.get.year_to)}{$smarty.get.year_to}{else}{$smarty.now|date_format:'%Y'}{/if}">
									</div>
								</div>
							</div>
						</div>

						<div class="row-fluid">
							<div class="span6">
								<label class="control-label">{lang key='field_mileage'}:</label>
								<div class="controls">
									<input type="text" id="used-qs-car-mileage" value="0;{if $max_auto_mileage}{$max_auto_mileage}{else}100000{/if}" data-type="single" data-from="{if isset($smarty.get.mileage)}{$smarty.get.mileage}{else}0{/if}" data-step="10000" style="display: none;">

									<input type="hidden" id="used-mileage" name="mileage" value="{if isset($smarty.get.mileage)}{$smarty.get.mileage}{else}0{/if}">
								</div>
							</div>
							<div class="span6">
								<button type="submit" class="btn btn-primary pull-right">{lang key='search'}</button>
								<label for="used-qs-images" class="checkbox inline">
									<input type="checkbox" name="images" value="1" id="used-qs-images" {if isset($smarty.get.images) && $smarty.get.images}checked="checked"{/if}>
									{lang key='with_pictures_only'}
								</label>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
	<p class="tabs-quick-search__help-block">Or try <a href="{$smarty.const.IA_URL}advsearch/">Advanced search</a> instead</p>

	{ia_add_media files='js:jquery/plugins/jquery.ia-dropdown.min, js:_IA_URL_packages/autos/js/front/search, js:_IA_TPL_ion.rangeSlider.min, css:ion.rangeSlider, css:ion.rangeSlider.skinNice'}

	{if isset($smarty.get.auto_type) && ($smarty.get.auto_type == '2')}
		{ia_add_js}
$(function(){
	$('a[href="#tab-used-cars"]').tab('show');
});
		{/ia_add_js}
	{/if}
{/if} 