{if isset($car_blocks_data.random)}
	<div class="tabbable tabs-random-cars">
		<ul class="nav nav-tabs">
			<li class="active"><a data-toggle="tab" href="#tab-random-cars"><span>{lang key='simpla_random_cars'}</span></a></li>
		</ul>

		<div class="tab-content ia-form">
			<div id="tab-random-cars" class="tab-pane active">
				<div class="ia-wrap">
					<div class="row-fluid">
						{foreach $car_blocks_data.random as $item}
							{if $item@first}
								<div class="span4">
									<div class="media ia-item ia-item__first">
										{assign var=allpictures value=$item.auto_pictures}
										{if $allpictures[0]['path']}
											<a href="{$item.link}" class="media-object thumbnail">{printImage imgfile=$allpictures[0]['path'] title=$item.model}</a>
										{/if}
										<div class="media-body">
											<h4 class="media-heading">
												<a href="{$item.link}">{$item.model}, {$item.release_year}</a>
											</h4>
											<span class="label label-info">{$item.price}</span> 
											{if $item.auto_type == 'new'}
												<span class="label label-success"><i class="icon-wrench"></i> {lang key='field_auto_type_'|cat:$item.auto_type}</span>
											{else}
												<span class="label label-warning"><i class="icon-wrench"></i> {lang key='field_auto_type_'|cat:$item.auto_type}</span> 
												<span class="label label-warning" title="{lang key='field_mileage'}"><i class="icon-road"></i> {$item.mileage}</span>
											{/if}
										</div>
									</div>
								</div>
								<div class="span8">
									<div class="ia-items">
							{else}
								<div class="media ia-item ia-item-bordered-bottom">
									{assign var=allpictures value=$item.auto_pictures}
									{if $allpictures[0]['path']}
										<a href="{$item.link}" class="media-object thumbnail pull-left">{printImage imgfile=$allpictures[0]['path'] title=$item.model width='50'}</a>
									{/if}
									<div class="media-body">
										<h5 class="media-heading">
											<a href="{$item.link}">{$item.model}, {$item.release_year}</a>
										</h5>
										<span class="label label-info">{$item.price}</span>
									</div>
								</div>
							{/if}
							{if $item@iteration == 4}
								{break}
							{/if}
						{/foreach}
							</div><!-- /.ia-items-list -->
						</div><!-- /.span6 -->
					</div><!-- /.row-fluid -->
				</div>
			</div>
		</div>
	</div>
{/if}