{if isset($car_blocks_data.recent)}
	<h2>{lang key='simpla_recently_added_cars'}</h2>
	<div class="ia-items recent-cars">
		{foreach $car_blocks_data.recent as $item}
			<div class="media ia-item ia-item-bordered">
				{assign var=allpictures value=$item.auto_pictures}
				{if $allpictures[0]['path']}
					<a href="{$item.link}" class="media-object pull-left thumbnail">{printImage imgfile=$allpictures[0]['path'] title=$item.model  width='150'}</a>
				{/if}
				<div class="media-body">
					<h3 class="media-heading">
						<a href="{$item.link}">{$item.model}, {$item.release_year}</a>
					</h3>
					<ul class="ia-list-items ia-list-items--circle">
						<li>{lang key='price'}: <b>{$item.price}</b></li>
						{if $item.auto_type == 1}
							<li>{lang key='field_auto_type'}: {lang key='field_auto_type_'|cat:$item.auto_type}</li>
						{else}
							<li>{lang key='field_auto_type'}: {lang key='field_auto_type_'|cat:$item.auto_type}</li>
							<li>{lang key='field_mileage'}: {$item.mileage}</li>
						{/if}
						<li></li>
					</ul>
				</div>
			</div>
		{/foreach}
	</div>
{/if}