jQuery(document).ready(function($) {

	// SEARCH
	//---------------------------

	// price-slider for NEW cars
	$('#new-qs-car-price').ionRangeSlider({
		onChange: function(obj){
			$('#new-price_from').val(obj.fromNumber);
			$('#new-price_to').val(obj.toNumber);
		}
	});

	// price-slider for USED cars
	$('a[href="#tab-used-cars"]').on('shown', function () {
		$('#used-qs-car-price').ionRangeSlider({
			onChange: function(obj){
				$('#used-price_from').val(obj.fromNumber);
				$('#used-price_to').val(obj.toNumber);
			}
		});

		$('#used-qs-car-year').ionRangeSlider({
			prettify: false,
			onChange: function(obj){
				$('#used-year_from').val(obj.fromNumber);
				$('#used-year_to').val(obj.toNumber);
			}
		});

		$('#used-qs-car-mileage').ionRangeSlider({
			onChange: function(obj){
				$('#used-mileage').val(obj.fromNumber);
			}
		});

		$('#used-qs-car-price').ionRangeSlider('update', {
			from: $('#used-price_from').prop('value'),
			to: $('#used-price_to').prop('value')
		});

		$('#used-qs-car-year').ionRangeSlider('update', {
			from: $('#used-year_from').prop('value'),
			to: $('#used-year_to').prop('value')
		});

		$('#used-qs-car-mileage').ionRangeSlider('update', {
			from: $('#used-mileage').val()
		});
	});
	

	// NAVBAR TOGGLE
	//---------------------------

	$('.nav-toggle').click(function(e)
	{
		e.preventDefault();
	});
});